.rs-17 .rs-form  .container{
	padding-top: 20px;
	padding-bottom: 55px;
}
.rs-17 .rs-form .feedback-inner{
	border: 1px solid #cccccc;
	border-radius: 4px;
}
.rs-17 .rs-form .feedback-left h2 {
    font-size: 18px;
    margin-top: 25px;
    margin-bottom: 25px;
    color: #424242;
	font-weight: 700;
}
.rs-17 .rs-form .feedback-left p{
	color: #616161;
	line-height: 21px;
	margin-bottom: 25px;
}
.rs-17 .rs-form  .feedback-right{
	border-left: 1px solid #cccccc;
	padding-right: 0;
}
.rs-17 .rs-form  .feedback-right form {
    padding: 30px 15px;
}
.rs-17 .rs-form  .feedback-right form ul {
    line-height: 0;
    padding: 0;
	margin: 0;
	list-style: none;
}
.rs-17 .rs-form  .feedback-right form ul li{
    line-height: normal;
    position: relative;
    display: block;
    width: 33.333333%;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
}
.rs-17 .rs-form  .feedback-right form ul li:first-child{
	padding-left: 0;
}
.rs-17 .rs-form  .feedback-right form ul li:last-child{
	padding-right: 0;
}
.rs-17 .rs-form  .feedback-right form .form-control{
	font-weight: 300;
	margin-bottom: 10px;
	box-shadow: none;
}
.rs-17 .rs-form  .feedback-right form textarea.form-control{
	max-width: 100%;
}
.rs-17 .rs-form  .feedback-right form .btn{
	background-color: #e69f53;
	font-size: 14px;
	font-weight: 600;
	color: #ffffff;
	border: none;
	padding: 7px 27px;
	transition: .5s ease background-color; 
}
.rs-17 .rs-form  .feedback-right form .btn:hover{
	background-color: #ffb15d;
}
.rs-17 .rs-form  .feedback-right form .checkbox{
	margin-top: 0;
	margin-bottom: 0;
}
.rs-17 .rs-form  form .checkbox-label {
    font-size: 12px;
    color: #616161;
    padding-left: 0;
}
.rs-17 .rs-form  form .checkbox-label a{
	border-bottom: 1px dashed #cfcfcf;
	 color: #616161;
}
.rs-17 .rs-form  form .checkbox-label a:hover, .rs-17 .rs-form  form .checkbox-label a:focus{
	border-bottom: none;
    text-decoration: none;
}
.rs-17 .rs-form  form label.error {
    color: #d80000;
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 10px;
}
.rs-17 .rs-form  .feedback-right form .form-control.error{
	margin-bottom: 0;
	margin-bottom: 0;
}
.rs-17 .rs-form input.error, .rs-17 .rs-form input.error:focus {
    border-color: #d80000;
}
@media (max-width: 991px){
	.rs-17 .rs-form .feedback-right {
		border-left: none;
		padding-left: 0;
	}
	.rs-17 .rs-form  .feedback-right form{
		padding: 15px;
	}
	.rs-17 .rs-form  .feedback-right form .checkbox{
		margin-bottom: 10px;
	}
}
@media (max-width: 767px){
	.rs-17 .rs-form  .feedback-right form ul li{
		width: 100%;
		padding: 0;
	}
}